body {
    margin: 40px;
  }
  
  .box {
    background-color: lightgrey;
    color: #fff;
    border-radius: 5px;
    padding: 10px;
    font-size: 150%;
  }
  
  .wrapper {
    width: 600px;
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(5, 100px);
    grid-template-rows: repeat(5, 100px);
    grid-auto-flow: column;
  }

  img {
      max-height: 100%;
      transform: rotate(0deg);
  }
  .imgContainer {
    max-height: 100%;
  }
  .robot-up {
    transform: rotate(0deg);
  }

  .robot-down {
    transform: rotate(180deg);
  }

  .robot-left {
    transform: rotate(-90deg);
  }

  .robot-right {
    transform: rotate(90deg);
  }